---
name: Sheldon Led
locality:
country: Remote
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer,
  Fulfillment:Utilization</a>
reports_to: chasesouthard
picture: sheldonled.jpg
pronouns: he/him
pronunciation:
twitter: sheldonled
linkedin: sheldonled
gitlab: sheldonled
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Utilization Team
- Fulfillment:Utilization FE Team
- Frontend
projects:
  gitlab: reviewer frontend
  customers-app: reviewer frontend
expertise:
story: |
  Sheldon likes to have a beginner's mindset, positive attitude, and curiosity to everything in life!
  He loves frontend but really likes all things web development.
  Sheldon also likes to listen to podcasts, watch YouTube/Netflix/etc, cook, run,
  drink coffee and beer, and swim in the cold Irish Sea whenever the weather allows it (still building resistance).
  He enjoys spending quality time with his wife, friends, to travel, explore new stuff,
  and is up for a good chat about pretty much anything.
  Led stands for Light Emitting Diode, and is part of his name for real!
specialty:
- 'Fulfillment: Utilization'
- Fulfillment

